

h1 {
  font-family: Bradley Hand, cursive;
  font-size: 40px;
  font-stretch: normal;
  text-align: center;
  padding: 0px;
  margin: 0 0 0;
  color: #A52A2A;
}

body {
  margin: 0;
  overflow-x: hidden;
  background-color: LightYellow;
  font-family: Bradley Hand, cursive;

  
}

header {
  width: 100%;
  display: table;
  background-color: LightCoral;
  margin-bottom: 20px;
}

footer {
  font-size: 20px;
  text-align: center;
  font-size: 25px;
  color: #A52A2A;
}

hr {
  color: #A52A2A;
}

.table-wrap {
  text-align: center;
  display: block;
  background-color: LightYellow;
  padding: 2rem 2rem;
  color: #000;
}

table {
  border: 1px solid #ccc;
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 25px;
  color: #A52A2A;
}
table tr {
  border: 1px solid #ddd;
  padding: 5px;
}
table th, table td {
  padding: 10px;
  text-align: center;
  border-right: 1px solid #ddd;
}
table th {
  color: LightYellow;
  background-color: LightCoral;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}

.container {
  width: 100%;
  padding-right: 5px;
  padding-left: 5px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1400px;
  }
}
#logo {
  float: left;
  font-size: 25px;
  text-transform: capitalize;
  color: LightYellow;
  font-weight: 600;
  text-decoration: none;
  padding: 11px 0;
}

nav {
  width: auto;
  float: right;
  margin-top: 7px;
}
nav ul {
  display: table;
  float: right;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  list-style-type: none;
}
nav ul li:last-child {
  padding-right: 0;
}
nav ul li a {
  color: LightYellow;
  font-size: 19px;
  padding: 7px 19px;
  display: inline-block;
  text-decoration: none;
}
nav ul li a:hover {
  background-color: LightYellow;
  color: LightCoral;
  text-decoration: underline;
}

.toggle-menu ul {
  display: table;
  width: 31px;
  margin-left: 0;
  padding-left: 0;
  margin: 5px;
}
.toggle-menu ul li {
  width: 100%;
  height: 3px;
  background-color: #e9f0f7;
  margin-bottom: 4px;
  list-style: none;
}
.toggle-menu ul li:last-child {
  margin-bottom: 0;
}

.auto_img {
  display: block;
  max-width: 600px;
  padding: 10px;
 
  margin: 0 auto 24px;
  
}

.text_block {
  overflow: hidden;
  color: #A52A2A;
  font-size: 22px;
  line-height: 24px;
  min-height: 200px;
  padding: 10px 40px 10px;
}

a {
  color: RosyBrown;
}

p {
  margin: 0 0 0;
  font-stretch: normal;
  text-align: center;
  padding: 10px;
  font-size: 25px;
  color: #A52A2A;
}

input[type=checkbox], label {
  display: none;
}

@media only screen and (max-width: 1110px) {
  header {
    padding: 20px 0;
  }

  #logo {
    padding: 0;
  }

  input[type=checkbox] {
    position: absolute;
    top: -9999px;
    left: -9999px;
    background: none;
  }
  input[type=checkbox]:focus {
    background: none;
  }

  label {
    float: right;
    display: inline-block;
    cursor: pointer;
    margin-right: 25px;
  }

  input[type=checkbox]:checked ~ nav {
    display: block;
  }

  nav {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    background-color: LightCoral;
    padding: 0;
    z-index: 99;
  }
  nav ul {
    width: auto;
  }
  nav ul li {
    float: none;
    padding: 0;
    width: 100%;
    display: table;
  }
  nav ul li a {
    color: #FFF;
    font-size: 15px;
    padding: 10px 20px;
    display: block;
    border-bottom: 1px solid rgba(225, 225, 225, 0.1);
  }

  .wrapper {
    padding-left: 10px;
  }
}
@media only screen and (max-width: 768px) {
  img {
    width: 400px;
    float: center;
  }

  .table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th {
    font-size: 10px;
  }
  .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th {
    font-size: 10px;
  }
  .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    font-size: 10px;
  }
}
@media (max-width: 500px) {
  img {
    width: 300px;
    float: center;
  }

  table {
    width: 100%;
    border: 0;
  }
  table thead {
    width: 100%;
    display: none;
  }
  table tr {
    width: 100%;
    margin-bottom: 10px;
    display: block;
    border-bottom: 2px solid #ddd;
  }
  table td {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;
    border-right: 1px solid transparent;
  }
  table th {
    display: block;
    text-align: center;
  }
  table td:last-child, table th:last-child {
    border-bottom: 0;
  }
  table td:before, table th:before {
    width: 100%;
    content: attr(arial-label);
    float: center;
    text-transform: uppercase;
    font-weight: bold;
  }
}
@media only screen and (max-width: 360px) {
  img {
    width: 300px;
    float: center;
  }

  label {
    padding: 5px 0;
  }

  #logo {
    font-size: 20px;
  }

  nav {
    top: 47px;
  }
}
@media (max-width: 359px) {
  img {
    width: 200px;
    float: center;
  }
}

/*# sourceMappingURL=style.css.map */
